<?xml version="1.0" encoding="windows-1252" ?>
<adfc-config xmlns="http://xmlns.oracle.com/adf/controller" version="1.2">
  <task-flow-definition id="RevisarCredito_TaskFlow">
    <default-activity id="__110">taskDetails2_jspx</default-activity>
    <data-control-scope id="__194">
      <isolated/>
    </data-control-scope>
    <input-parameter-definition id="__4">
      <name id="__3">bpmWorklistContext</name>
      <value id="__1">#{pageFlowScope.bpmWorklistContext}</value>
      <class id="__2"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__7">
      <name id="__5">bpmWorklistTaskId</name>
      <value id="__8">#{pageFlowScope.bpmWorklistTaskId}</value>
      <class id="__6"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__11">
      <name id="__12">bpmWorklistTaskVersion</name>
      <value id="__10">#{pageFlowScope.bpmWorklistTaskVersion}</value>
      <class id="__9"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__14">
      <name id="__15">bpmWorklistHttpURL</name>
      <value id="__16">#{pageFlowScope.bpmWorklistHttpURL}</value>
      <class id="__13"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__19">
      <name id="__20">parentURL</name>
      <value id="__18">#{pageFlowScope.parentURL}</value>
      <class id="__17"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__23">
      <name id="__22">bpmWorklistHome</name>
      <value id="__24">#{pageFlowScope.bpmWorklistHome}</value>
      <class id="__21"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__25">
      <name id="__27">bpmWorklistLogin</name>
      <value id="__26">#{pageFlowScope.bpmWorklistLogin}</value>
      <class id="__28"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__29">
      <name id="__31">bpmWorklistLogout</name>
      <value id="__30">#{pageFlowScope.bpmWorklistLogout}</value>
      <class id="__32"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__36">
      <name id="__35">bpmWorklistReassign</name>
      <value id="__34">#{pageFlowScope.bpmWorklistReassign}</value>
      <class id="__33"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__37">
      <name id="__39">bpmWorklistHistory</name>
      <value id="__40">#{pageFlowScope.bpmWorklistHistory}</value>
      <class id="__38"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__41">
      <name id="__44">bpmWorklistRequestInfo</name>
      <value id="__43">#{pageFlowScope.bpmWorklistRequestInfo}</value>
      <class id="__42"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__45">
      <name id="__48">bpmWorklistRoute</name>
      <value id="__47">#{pageFlowScope.bpmWorklistRoute}</value>
      <class id="__46"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__51">
      <name id="__49">bpmClientType</name>
      <value id="__50">#{pageFlowScope.bpmClientType}</value>
      <class id="__52"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__53">
      <name id="__56">bpmBrowserWindowStatus</name>
      <value id="__54">#{pageFlowScope.bpmBrowserWindowStatus}</value>
      <class id="__55"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__59">
      <name id="__60">bpmWorklistBackPage</name>
      <value id="__57">#{pageFlowScope.bpmWorklistBackPage}</value>
      <class id="__58"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__64">
      <name id="__61">bpmWorklistSecurity</name>
      <value id="__62">#{pageFlowScope.bpmWorklistSecurity}</value>
      <class id="__63"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__66">
      <name id="__65">bpmWorklistGraphHistory</name>
      <value id="__68">#{pageFlowScope.bpmWorklistGraphSecurity}</value>
      <class id="__67"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__72">
      <name id="__70">lg</name>
      <value id="__69">#{pageFlowScope.lg}</value>
      <class id="__71"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__75">
      <name id="__74">cy</name>
      <value id="__73">#{pageFlowScope.cy}</value>
      <class id="__76"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__77">
      <name id="__80">vr</name>
      <value id="__78">#{pageFlowScope.vr}</value>
      <class id="__79"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__84">
      <name id="__83">tz</name>
      <value id="__82">#{pageFlowScope.tz}</value>
      <class id="__81"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__86">
      <name id="__85">df</name>
      <value id="__88">#{pageFlowScope.df}</value>
      <class id="__87"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__91">
      <name id="__89">tf</name>
      <value id="__92">#{pageFlowScope.tf}</value>
      <class id="__90"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__93">
      <name id="__96">dt</name>
      <value id="__95">#{pageFlowScope.dt}</value>
      <class id="__94"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__98">
      <name id="__99">dateTimePattern</name>
      <value id="__100">#{pageFlowScope.dateTimePattern}</value>
      <class id="__97"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__103">
      <name id="__102">datePattern</name>
      <value id="__101">#{pageFlowScope.datePattern}</value>
      <class id="__104"></class>
    </input-parameter-definition>
    <input-parameter-definition id="__105">
      <name id="__107">timePattern</name>
      <value id="__108">#{pageFlowScope.timePattern}</value>
      <class id="__106"></class>
    </input-parameter-definition>
    <managed-bean id="__119">
      <managed-bean-name id="__121">redirectBean</managed-bean-name>
      <managed-bean-class id="__120">oracle.bpel.services.workflow.worklist.adf.PageRedirectBean</managed-bean-class>
      <managed-bean-scope id="__122">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__125">
      <managed-bean-name id="__124">addCommentBean</managed-bean-name>
      <managed-bean-class id="__123">oracle.bpel.services.workflow.worklist.adf.AddCommentBean</managed-bean-class>
      <managed-bean-scope id="__126">request</managed-bean-scope>
      <managed-property id="__128">
        <property-name id="__127">bindings</property-name>
        <value id="__129">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__130">
      <managed-bean-name id="__132">taskDocumentationBean</managed-bean-name>
      <managed-bean-class id="__131">oracle.bpel.services.workflow.worklist.adf.TaskDocumentationBean</managed-bean-class>
      <managed-bean-scope id="__133">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__134">
      <managed-bean-name id="__136">addAttachmentBean</managed-bean-name>
      <managed-bean-class id="__137">oracle.bpel.services.workflow.worklist.adf.AddAttachmentBean</managed-bean-class>
      <managed-bean-scope id="__135">request</managed-bean-scope>
      <managed-property id="__140">
        <property-name id="__138">bindings</property-name>
        <value id="__139">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__144">
      <managed-bean-name id="__143">readAttachmentBean</managed-bean-name>
      <managed-bean-class id="__141">oracle.bpel.services.workflow.worklist.adf.ReadAttachmentBean</managed-bean-class>
      <managed-bean-scope id="__142">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__146">
      <managed-bean-name id="__148">addDocumentBean</managed-bean-name>
      <managed-bean-class id="__145">oracle.bpel.services.workflow.worklist.adf.AddDocumentBean</managed-bean-class>
      <managed-bean-scope id="__147">request</managed-bean-scope>
      <managed-property id="__150">
        <property-name id="__151">bindings</property-name>
        <value id="__149">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__155">
      <managed-bean-name id="__153">readDocumentBean</managed-bean-name>
      <managed-bean-class id="__152">oracle.bpel.services.workflow.worklist.adf.ReadDocumentBean</managed-bean-class>
      <managed-bean-scope id="__154">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__156">
      <managed-bean-name id="__158">popupBean</managed-bean-name>
      <managed-bean-class id="__159">oracle.bpel.services.workflow.worklist.adf.ADFPopupBean</managed-bean-class>
      <managed-bean-scope id="__157">request</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__162">
      <managed-bean-name id="__161">actionAvailable</managed-bean-name>
      <managed-bean-class id="__163">oracle.bpel.services.workflow.worklist.adf.ActionEnablerBean</managed-bean-class>
      <managed-bean-scope id="__160">request</managed-bean-scope>
      <managed-property id="__166">
        <property-name id="__164">bindings</property-name>
        <value id="__165">#{bindings}</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__167">
      <managed-bean-name id="__170">invokeActionBean</managed-bean-name>
      <managed-bean-class id="__168">oracle.bpel.services.workflow.worklist.adf.InvokeActionBean</managed-bean-class>
      <managed-bean-scope id="__169">request</managed-bean-scope>
      <managed-property id="__171">
        <property-name id="__173">isReturnActivity</property-name>
        <value id="__172">true</value>
      </managed-property>
    </managed-bean>
    <managed-bean id="__176">
      <managed-bean-name id="__175">aleComponentBean</managed-bean-name>
      <managed-bean-class id="__174">oracle.bpel.services.workflow.worklist.adf.ALEComponentBean</managed-bean-class>
      <managed-bean-scope id="__177">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__179">
      <managed-bean-name id="__181">taskFlowReassignBean</managed-bean-name>
      <managed-bean-class id="__180">oracle.bpel.services.workflow.worklist.adf.TaskFlowReassignBean</managed-bean-class>
      <managed-bean-scope id="__178">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__184">
      <managed-bean-name id="__182">identityBrowserView</managed-bean-name>
      <managed-bean-class id="__183">oracle.bpel.worklistapp.dc.idbrowser.beans.view.IdentityBrowserView</managed-bean-class>
      <managed-bean-scope id="__185">pageFlow</managed-bean-scope>
    </managed-bean>
    <managed-bean id="__189">
      <managed-bean-name id="__186">userPreferencesBean</managed-bean-name>
      <managed-bean-class id="__188">oracle.bpel.worklistapp.userprefs.UserPreferencesBean</managed-bean-class>
      <managed-bean-scope id="__187">pageFlow</managed-bean-scope>
      <managed-property id="__192">
        <property-name id="__191">userPrefs</property-name>
        <value id="__190">#{pageFlowScope.taskFlowReassignBean.userPrefs}</value>
      </managed-property>
    </managed-bean>
    <finalizer id="__111">#{invokeActionBean.invokeScript}</finalizer>
    <view id="taskDetails2_jspx">
      <page id="__109">/taskDetails2.jspx</page>
    </view>
    <task-flow-return id="taskReturn">
      <outcome id="__112">
        <name id="__113">done</name>
      </outcome>
    </task-flow-return>
    <control-flow-rule id="__114">
      <from-activity-id id="__116">*</from-activity-id>
      <control-flow-case id="__115">
        <from-outcome id="__117">closeTaskFlow</from-outcome>
        <to-activity-id id="__118">taskReturn</to-activity-id>
      </control-flow-case>
    </control-flow-rule>
    <visibility id="__193">
      <url-invoke-allowed/>
    </visibility>
  </task-flow-definition>
</adfc-config>
